/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2016
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1300px) {

        /* Header */

        #menu_main {
            text-align: center;
        }

        #menu_main li {
            text-align: left;
        }

        #menu_main li a:link,
        #menu_main li a:visited,
        #menu_mobile li a:link,
        #menu_mobile li a:visited {
            padding: 28px 15px;
        }


        /* Pre Footer */

        #pre_footer a.logo:link,
        #pre_footer a.logo:visited {
            display: block;
            float: none;
            padding: 0;
            margin: 0 auto;
        }

        #pre_footer .otherMenu {
            display: block;
            padding: 10px 0;
            width: 100%;
        }

        #pre_footer .school_details {
            float: none;
            text-align: center;
            padding: 10px 0;
        }

    }


    @media screen and (max-width: 1150px) {

        /* Header */

        #header.home a.logo:link,
        #header.home a.logo:visited {
            top: -155px;
        }
        
        #header a.logo:link img,
        #header a.logo:visited img {
        }




        /* Menu */

        #menu_mobile li a:link,
        #menu_mobile li a:visited {
            display: block;
            padding: 38px 20px;
            font-size: 14px;
        }

    }





    @media screen and (max-width: 1000px) {

        /* Mobile */

        .mobile-none {
            display: none;
        }

        .mobile-only {
            display: block !important;
        }
        



        /* Header */

        #homepage_wrapper a.logo_home:link,
        #homepage_wrapper a.logo_home:visited {
            display: none;
        }

        #header a.logo:link,
        #header a.logo:visited {
            z-index: 60;
            position: absolute;
            top: -35px;
            right: 10px;
            font-size: 0;
        }




        /* Header */

        #header {
            position: static;
            top: 0;
            left: 0;
            background-color: #fff;
            background-image: none;
        }

        #header a.logo:link,
        #header a.logo:visited {
            display: none;
        }

        #header a.logo_mobile:link,
        #header a.logo_mobile:visited {
            display: inline-block;
            width: 80%;
            vertical-align: middle;
        }

        #btn_show_menu {
            display: inline-block !important;
            width: 18%;
            margin: 0;
            font-size: 0;
            text-align: center;
            vertical-align: middle;
        }

        #btn_show_menu img {
            width: 30px;
        }




        /* Menu */

        .menu_wrapper .menu_wrapper-i {
            display: table-cell;
            overflow: auto;
            vertical-align: middle;
            background-color: #fff;
        }

        .menu_wrapper.menu_open {
            left: 0;
            width: 80%;
            -webkit-transition: all 0.2s ease;
            -moz-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

        #wrapper .wrapper-i {
            z-index: 300;
            position: relative;
            top: 0;
            left: 0;
            -webkit-transition: all 0.2s ease;
            -moz-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

        #wrapper.menu_open .wrapper-i {
            left: 80%;
        }

        .menu_wrapper #menu_mobile {
            display: block;
        }

        #menu_main {
            display: none;
        }

        #menu_mobile li {
            display: block;
        }

        #menu_mobile li a:link,
        #menu_mobile li a:visited {
            display: block;
            padding: 10px 0;
            text-align: center;
        }

        #menu_mobile li a:hover {
            color: #192958;
            background: none;
        }

        #menu_mobile li a.active:link,
        #menu_mobile li a.active:visited {
            background: none;
        }
        
        /* Insert Hover Override Here */

        #content .sub_menu li a:hover {
            color: #192958;   
            background: none;
        }

        #pre_footer ul li a:hover {
            text-decoration: none;
        }

        #footer .social_media a:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #footer .copyright a:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #main #content .contentForm .submitBtn:hover {
            color: #fff;
            background: #192958;
        }




         /* Fairholme Stories */

        #fairholme_stories {
            padding: 20px;
            font-size: 0;
            text-align: center;
            line-height: 1em;
        }

        #fairholme_stories .story,
        #fairholme_stories .story:nth-child(3n) {
            display: inline-block;
            float: none;
            width: 49%;
            font-size: 30px;
            margin: 0 0.5%;
        }

        #fairholme_stories .story a:link,
        #fairholme_stories .story a:visited {
            font-size: 1em;
        }




        /* SummariseSubs */

        #summariseSub {
            padding: 20px;
            font-size: 0;
            text-align: center;
            line-height: 1em;
        }

        #summariseSub .sub,
        #summariseSub .sub:nth-child(3n) {
            display: inline-block;
            float: none;
            width: 49%;
            font-size: 30px;
            margin: 0 0.5%;
        }

        #summariseSub .sub a:link,
        #summariseSub .sub a:visited {
            font-size: 1em;
        }

    }




    @media screen and (max-width: 900px) {

        /* Slick buttons */

        #content .slider_container button.slick-prev.slick-arrow,
        #content .slider_container button.slick-next.slick-arrow {
            display: none !important;
        }
    }





    @media screen and (max-width: 800px) {

        /* Banner */

        #banner {
            height: 350px;
        }

        #banner.home {
            height: auto;
        }

        #banner .banner-i {
            height: 350px;
        }

        #banner.home .banner-i {
            height: auto;
            padding: 20px 20px 60px 20px;
        }


        /* Main */

        #main.home {
            padding: 10px 0;
        }




        /* Slick Slider */

        #content .slider_container .slick-slide img {
            height: 210px;
        }

        #content .slider_container .slick-slide iframe {
            width: 300px;
            height: 210px;
        }


        


        /* Columns */

        #content .columns {
            padding: 10px 0;
        }

        #content .columns .column,
        #content .columns .column.last,
        #content .columns.side_right .column,
        #content .columns.side_right .column.last,
        #content .columns.half_width .column,
        #content .columns.half_width .column.last,
        #content .columns.three .column,
        #content .columns.three .column.first,
        #content .columns.three .column.last,
        #content .columns.four .column,
        #content .columns.four .column.first,
        #content .columns.four .column.last,
        #content #featured_news .columns .column.first {
            float: none;
            margin: 0 auto 10px auto;
            padding: 0;
            width: 100%;
        }

        #course_categories .columns .column,
        #course_categories .columns .column.last,
        #course_categories .columns.side_right .column,
        #course_categories .columns.side_right .column.last,
        #course_categories .columns.half_width .column,
        #course_categories .columns.half_width .column.last,
        #course_categories .columns.three .column,
        #course_categories .columns.three .column.first,
        #course_categories .columns.three .column.last,
        #course_categories .columns.four .column,
        #course_categories .columns.four .column.first,
        #course_categories .columns.four .column.last {
            margin-bottom: 0;
        }



        /* featured news */

        #content #featured_news .columns .column.last {
            width: 100%;
            margin-top: -410px;
            background: rgba(255, 255, 255, 0.7);
        }




        /* Events */

        #content #events_list .columns .clearit {
            display: none;
        }

        #content #events_list .columns .column.event {
            padding: 15px 0;
            margin: 0;
        }

        #content #events_list .columns .column.event:nth-child(2n+1) {
            background: #eff0f2;
        }

        #events_list .event .info {
            border: none;
        }

        
        /* Footer */

        #footer p {
            float: none;
            text-align: center;
        }

        #footer .social_media {
            display: block;
        }

        #footer .copyright {
            float: none;
        }
    }




    @media screen and (max-width: 700px) {

        /* Fairholme Stories */

        #fairholme_stories {
            padding: 10px 20px;
        }

        #fairholme_stories .story,
        #fairholme_stories .story:nth-child(3n) {
            overflow: hidden;
            display: inline-block;
            float: none;
            width: 49%;
            margin-top: 10px;
            margin-bottom: 10px;
            padding: 0 10px;
            font-size: 20px;
            height: 100px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #fairholme_stories .story a:link,
        #fairholme_stories .story a:visited {
            display: block;
            min-width: 0;
            min-height: 100px;
        }

        #fairholme_stories .story .page_title {
            width: 100%;
            height: 100px;
        }

        #fairholme_stories .story .page_title-i {
            padding: 0 10px;
        }

        #fairholme_stories .story a:link .overlay,
        #fairholme_stories .story a:visited .overlay {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            background-color: rgba(25, 41, 88, 0.6)
        }





        /* Summarise Subs */

        #summariseSub {
            padding: 10px 20px;
        }

        #summariseSub .sub,
        #summariseSub .sub:nth-child(3n) {
            overflow: hidden;
            display: inline-block;
            float: none;
            width: 49%;
            margin-top: 10px;
            margin-bottom: 10px;
            padding: 0 10px;
            font-size: 20px;
            height: 100px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #summariseSub .sub a:link,
        #summariseSub .sub a:visited {
            display: block;
            min-width: 0;
            min-height: 100px;
        }

        #summariseSub .sub .page_title {
            width: 100%;
            height: 100px;
        }

        #summariseSub .sub .page_title-i {
            padding: 0 10px;
        }

        #summariseSub .sub a:link .overlay,
        #summariseSub .sub a:visited .overlay {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            background-color: rgba(25, 41, 88, 0.6)
        }




        /* Sub Menu */

        #content .sub_menu li {
            display: block;
        }
    }




    @media screen and (max-width: 550px) {

        /* Search */

        #main #content #search #searchResults .details {
            display: block;
            float: inherit;
            margin: 0;
            padding: 0;
            background: transparent;
            border: none;
        }

        #main #content #search #searchResults .details span {
            color: #192958;
        }

        #main #content #search #searchResults h3 {
            display: block;
        }




        /* Pre Footer */

        #pre_footer ul li {
            display: block;
        }

        #pre_footer ul li a:link,
        #pre_footer ul li a:visited {
            padding: 5px;
        }

    }




    @media screen and (max-width: 450px) {

        /* Content */

        #content h1 {
            font-size: 2.5em;
        }





        /* Fairholme Stories */

        #fairholme_stories .story,
        #fairholme_stories .story:nth-child(3n) {
            margin: 4px 0;
            padding: 0;
            width: 100%;
        }

        #fairholme_stories .story a:link,
        #fairholme_stories .story a:visited {
            font-size: 1.3em;
        }




        /* Summarise Subs */

        #summariseSub .sub,
        #summariseSub .sub:nth-child(3n) {
            margin: 4px 0;
            padding: 0;
            width: 100%;
        }

        #summariseSub .sub a:link,
        #summariseSub .sub a:visited {
            font-size: 1.3em;
        }




        /* Calendar */

        #content .contentPanel_nav {
            display: block;
            position: static;
            top: 0;
            right: 0;
            width: 100%;
            padding: 10px 0;
            text-align: center;
        }
    }